Subject: Trainer Candidate - anamika .
From: anamika . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 09:13:39 -0400

| | Tech Support Test

Name | anamika .
E-mail | [email-masked]
Phone Number | (122022) 8780704326
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ambala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | ANH Technologies pvt. ltd. | Executive | 3/04/2023 | 23000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | within 10 days
Please briefly describe your work experience specifically in Quality? | I don't have any experience in quality .I have worked in medical billing , the work is that we will help the clients to get their medical claim .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means you are just solving the queries but for a great service firstly you have to understand the queries  and give the best solution to the customer and have the ability to handle every type of customer having a rude tone or having a calm nature , you have to be very gentle and smart in front of the customer so that they can easily get you and ready to accept your points and accept your deal .
What according to you makes you a good candidate for this position? | I'm hardworking and a self motivated person and having the ability to accept the new challenges and can work any task with fluency .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |